﻿@charset "UTF-8";

.sample_03{
width: 100%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.sample_03 th{
width:25%;
padding:4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #feedf3;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.sample_03 td{
width:75%;
padding:4px;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.kiji h1	{margin-top: 0;
	margin-bottom: 20px;
	padding-left: 20px;
	border-left: solid 20px #c50018;
	font-size: 36px;
	font-weight: nomal;
}

.kiji h2	{margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	font-size: 28px;
	font-weight: nomal;
}

.kiji h2 i	{margin-right: 7px;
	color: #888888;
}

.kiji p	{max-width: 640px;
	margin-top: 0;
	margin-bottom: 20px;
	text-decoration: none}

/*パンくずリスト*/
.bread	{margin-bottom: 20px}

.bread ol	{margin: 0;
	padding: 0;
	list-style: none;
}

.bread li a	{display: inline-block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}

.bread li a:hover	{background-color: #eeeeee}

.bread ol:after	{content: "";
		display: block;
		clear: both}

.bread li:after	{content: "\003e";
		margin-left: 10px;
		margin-right: 10px;
		clear: #888888}

.bread li	{float: left;
	width: auto}

/*サイドメニュー*/
.sidemenu	{border: solid 6px #dddddd}

.sidemenu h1	{margin: 0;
		padding: 10px;
		font-size:16px;
		font-weight: normal}

.sidemenu h1 i	{margin-right: 5px;
		color: #8abc60;
		font-size:larger}

.sidemenu ul	{margin: 0;
		padding: 0;
		list-style: none}

.sidemenu li a	{display: block;
		padding: 10px;
		border-top: solid 1px #dddddd;
		color: #000000;
		font-size: 14px;
		text-decoration: none;
}

.sidemenu li a:hover	{background-color: #eeeeee}


.box7	{padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}

.contents .boxA{border-bottom: solid 1px #dddddd}

/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/*box7-1とbox7-2を横に並べる*/
.box7:after	{content: "";
		display: block;
		clear: both}

.box7-1	{float: right;
	width: 80%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.box7-2	{float: left;
	width: 20%;
}

}





/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/*全体の横幅を固定*/
.box7	
		{width: 1140px;
		margin-left: auto;
		margin-right: auto}
}